<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
</head>
<body>

<div id="headerId" class="header">
  <h1>LOGO</h1>
  <button id="buttonId">JS action</button>
</div>
<script type="module" src="JS/app.js"></script>
</body>
</html>